<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="ReservedResource" xml:space="preserve">
    <value>Please, do not delete this string. RadEditor needs it to determine if an external resource file is present in App_GlobalResources.</value>
    <comment>
    </comment>
  </data>
  <data name="AlertExists" xml:space="preserve">
    <value>Eine gleichnamige Mediendatei existiert bereits in diesem Verzeichnis!</value>
    <comment>
    </comment>
  </data>
  <data name="AlertFile" xml:space="preserve">
    <value>Bitte geben Sie eine Mediendatei für den Upload an!</value>
    <comment>
    </comment>
  </data>
  <data name="AlertValue" xml:space="preserve">
    <value>Bitte geben Sie einen gültigen Eigenschaftswert an!</value>
    <comment>
    </comment>
  </data>
  <data name="AlertWidthHeight" xml:space="preserve">
    <value>Bitte geben Sie Breite und Höhe der Mediendatei an!</value>
    <comment>
    </comment>
  </data>
  <data name="Align" xml:space="preserve">
    <value>Ausrichtung:</value>
    <comment>
    </comment>
  </data>
  <data name="AllowChangeDisplaySize" xml:space="preserve">
    <value>Erlaube Änderung der Anzeigegrösse</value>
    <comment>
    </comment>
  </data>
  <data name="AllowScan" xml:space="preserve">
    <value>Erlaube Vor- und Zurückspulen der Datei</value>
    <comment>
    </comment>
  </data>
  <data name="AnimationAtStart" xml:space="preserve">
    <value>Animation abspielen bevor das erste Bild angezeigt wird</value>
    <comment>
    </comment>
  </data>
  <data name="Arrowhourglass" xml:space="preserve">
    <value>Standardzeiger und Sanduhr</value>
    <comment>
    </comment>
  </data>
  <data name="AudioStream" xml:space="preserve">
    <value>Nummer des gegenwärtigen Audiostreams</value>
    <comment>
    </comment>
  </data>
  <data name="AutoRewind" xml:space="preserve">
    <value>Automatisch zum Anfang zurückspringen wenn die Animation beendet ist</value>
    <comment>
    </comment>
  </data>
  <data name="AutoSize" xml:space="preserve">
    <value>Grösse des Mediaplayers automatisch an den unter Anzeigegrösse angegebenen Wert anpassen.</value>
    <comment>
    </comment>
  </data>
  <data name="AutoStart" xml:space="preserve">
    <value>Automatisch starten.</value>
    <comment>
    </comment>
  </data>
  <data name="Balance" xml:space="preserve">
    <value>Stereobalance</value>
    <comment>
    </comment>
  </data>
  <data name="Baseline" xml:space="preserve">
    <value>Grundlinie</value>
    <comment>
    </comment>
  </data>
  <data name="Black" xml:space="preserve">
    <value>Schwarz</value>
    <comment>
    </comment>
  </data>
  <data name="Blue" xml:space="preserve">
    <value>Blau</value>
    <comment>
    </comment>
  </data>
  <data name="Bottom" xml:space="preserve">
    <value>Unten</value>
    <comment>
    </comment>
  </data>
  <data name="Caption2" xml:space="preserve">
    <value>Caption2</value>
    <comment>
    </comment>
  </data>
  <data name="CCActive" xml:space="preserve">
    <value>Geschlossenes Captioning.</value>
    <comment>
    </comment>
  </data>
  <data name="ChooseFileToInsert" xml:space="preserve">
    <value>Bitte, wählen Sie eine Mediendatei zum Einfügen</value>
    <comment>
    </comment>
  </data>
  <data name="ClickToPlay" xml:space="preserve">
    <value>Klick zum Start</value>
    <comment>
    </comment>
  </data>
  <data name="ColorKey" xml:space="preserve">
    <value>DVD Wiedergabe Farbschlüssel</value>
    <comment>
    </comment>
  </data>
  <data name="ConfirmDelete" xml:space="preserve">
    <value>Wollen Sie diese Mediendatei wirklich löschen?\nSie ist möglicherweise in Benutzung. Wenn sie gelöscht ist, werden einige Seiten möglicherweise nicht korrekt dargestellt.\nDrücken Sie \"OK\" um das Löschen zu bestätigen.</value>
    <comment>
    </comment>
  </data>
  <data name="Crosshair" xml:space="preserve">
    <value>Fadenkreuz</value>
    <comment>
    </comment>
  </data>
  <data name="CurrentAngle" xml:space="preserve">
    <value>Aktueller Kamerawinkel</value>
    <comment>
    </comment>
  </data>
  <data name="CurrentAudioStream" xml:space="preserve">
    <value>Aktueller Audiostream</value>
    <comment>
    </comment>
  </data>
  <data name="CurrentCCService" xml:space="preserve">
    <value>Aktuelles Geschlossenes Captioning</value>
    <comment>
    </comment>
  </data>
  <data name="CurrentMarker" xml:space="preserve">
    <value>Aktuelle Markierungsnummer</value>
    <comment>
    </comment>
  </data>
  <data name="CurrentPosition" xml:space="preserve">
    <value>Aktuelle Position in Sekunden</value>
    <comment>
    </comment>
  </data>
  <data name="CurrentSubpictureStream" xml:space="preserve">
    <value>Aktueller Unterbildstream</value>
    <comment>
    </comment>
  </data>
  <data name="CursorType" xml:space="preserve">
    <value>Kursortyp</value>
    <comment>
    </comment>
  </data>
  <data name="Custom" xml:space="preserve">
    <value>Benutzerdefiniert</value>
    <comment>
    </comment>
  </data>
  <data name="Customh" xml:space="preserve">
    <value>Benutzerdefiniert - </value>
    <comment>
    </comment>
  </data>
  <data name="DefaultCaption1" xml:space="preserve">
    <value>Standart. Caption1</value>
    <comment>
    </comment>
  </data>
  <data name="DefaultFrame" xml:space="preserve">
    <value>Standard HTTP Fenster.</value>
    <comment>
    </comment>
  </data>
  <data name="Description" xml:space="preserve">
    <value>Beschreibung: </value>
    <comment>
    </comment>
  </data>
  <data name="DesignTime" xml:space="preserve">
    <value>Grösse während der Entwurfszeit</value>
    <comment>
    </comment>
  </data>
  <data name="DisplayBackColor" xml:space="preserve">
    <value>Hintergrundbild der Anzeigeleiste.</value>
    <comment>
    </comment>
  </data>
  <data name="DisplayForeColor" xml:space="preserve">
    <value>Vordergrundfarbe der Anzeigeleiste.</value>
    <comment>
    </comment>
  </data>
  <data name="DisplayMode" xml:space="preserve">
    <value>Positionsanzeige in Sekunden(Ja) oder Bildern (Nein).</value>
    <comment>
    </comment>
  </data>
  <data name="DisplaySize" xml:space="preserve">
    <value>Anzeigegrösse</value>
    <comment>
    </comment>
  </data>
  <data name="DoublepointedNESW" xml:space="preserve">
    <value>Doppelpunktzeiger NO-SW</value>
    <comment>
    </comment>
  </data>
  <data name="DoublepointedNS" xml:space="preserve">
    <value>Doppelpunktzeiger N-S</value>
    <comment>
    </comment>
  </data>
  <data name="DoublepointedNWSE" xml:space="preserve">
    <value>Doppelpunktzeiger NW-SO</value>
    <comment>
    </comment>
  </data>
  <data name="DoublepointedWE" xml:space="preserve">
    <value>Doppelpunktzeiger W-O</value>
    <comment>
    </comment>
  </data>
  <data name="DoubleSourceImage" xml:space="preserve">
    <value>Verdopple die Maße des Originalbildes</value>
    <comment>
    </comment>
  </data>
  <data name="EnableContextMenu" xml:space="preserve">
    <value>Kontextmenü erlauben.</value>
    <comment>
    </comment>
  </data>
  <data name="Enabled" xml:space="preserve">
    <value>Mediaplayer aktivieren</value>
    <comment>
    </comment>
  </data>
  <data name="EnableFullScreenControls" xml:space="preserve">
    <value>Steuerelemente im Vollbild sichtbar?</value>
    <comment>
    </comment>
  </data>
  <data name="EnablePositionControls" xml:space="preserve">
    <value>Positionselemente anzeigen?</value>
    <comment>
    </comment>
  </data>
  <data name="EnableTracker" xml:space="preserve">
    <value>Trackbar anzeigen</value>
    <comment>
    </comment>
  </data>
  <data name="EntireScreen" xml:space="preserve">
    <value>Grösse des gesamten Bildschirms</value>
    <comment>
    </comment>
  </data>
  <data name="ExtendedDataServices" xml:space="preserve">
    <value>Erweiterte Daten Services (XDS)</value>
    <comment>
    </comment>
  </data>
  <data name="Fourpointedarrow" xml:space="preserve">
    <value>Vierpunktzeiger</value>
    <comment>
    </comment>
  </data>
  <data name="Green" xml:space="preserve">
    <value>Grün</value>
    <comment>
    </comment>
  </data>
  <data name="HalfScreen" xml:space="preserve">
    <value>Halbe Bildschirmgrösse</value>
    <comment>
    </comment>
  </data>
  <data name="HalfSourceImage" xml:space="preserve">
    <value>Halbiere die Maße des Originalbildes</value>
    <comment>
    </comment>
  </data>
  <data name="Handpointing" xml:space="preserve">
    <value>Handzeiger</value>
    <comment>
    </comment>
  </data>
  <data name="Height" xml:space="preserve">
    <value>Höhe:</value>
    <comment>
    </comment>
  </data>
  <data name="Hidden" xml:space="preserve">
    <value>Dieses Eigenschaft gibt an oder erhält einen Wert, der anzeigt, ob der Spieler sichtbar im Browser ist.</value>
    <comment>
    </comment>
  </data>
  <data name="Hourglass" xml:space="preserve">
    <value>Sanduhr</value>
    <comment>
    </comment>
  </data>
  <data name="InvokeURLs" xml:space="preserve">
    <value>Aufruf durch Browser URL.</value>
    <comment>
    </comment>
  </data>
  <data name="Language" xml:space="preserve">
    <value>Sprache</value>
    <comment>
    </comment>
  </data>
  <data name="Left" xml:space="preserve">
    <value>Links</value>
    <comment>
    </comment>
  </data>
  <data name="MediaFile" xml:space="preserve">
    <value>Mediendatei:</value>
    <comment>
    </comment>
  </data>
  <data name="MessageNothingPost" xml:space="preserve">
    <value>Bitte geben Sie eine Mediendatei an!</value>
    <comment>
    </comment>
  </data>
  <data name="MessageSize" xml:space="preserve">
    <value>Die Mediendatei überschreitet die maximal erlaubte Dateigrösse!</value>
    <comment>
    </comment>
  </data>
  <data name="MessageValid" xml:space="preserve">
    <value>Bitte geben Sie eine gültige Mediendatei an!</value>
    <comment>
    </comment>
  </data>
  <data name="Middle" xml:space="preserve">
    <value>Mitte</value>
    <comment>
    </comment>
  </data>
  <data name="Mute" xml:space="preserve">
    <value>Stummschaltung</value>
    <comment>
    </comment>
  </data>
  <data name="NA" xml:space="preserve">
    <value>unbekannt</value>
    <comment>
    </comment>
  </data>
  <data name="No" xml:space="preserve">
    <value>Nein</value>
    <comment>
    </comment>
  </data>
  <data name="NoMediaSelectedToInsert" xml:space="preserve">
    <value>Bitte wählen Sie einen Mediendatei, einzufügen!</value>
    <comment>
    </comment>
  </data>
  <data name="None" xml:space="preserve">
    <value>Nichts</value>
    <comment>
    </comment>
  </data>
  <data name="NoPermission" xml:space="preserve">
    <value>Sie haben keine Berechtigung diese Seite anzuzeigen oder Ihre Sitzung ist abgelaufen!Bitte aktualisieren Sie die Seite!</value>
    <comment>
    </comment>
  </data>
  <data name="Nosubpicturestream" xml:space="preserve">
    <value>Es gibt keinen Unterbildstream</value>
    <comment>
    </comment>
  </data>
  <data name="Note" xml:space="preserve">
    <value>Hinweis: </value>
    <comment>
    </comment>
  </data>
  <data name="Orange" xml:space="preserve">
    <value>Orange</value>
    <comment>
    </comment>
  </data>
  <data name="PlayCount" xml:space="preserve">
    <value>Anzahl Wiederholungen</value>
    <comment>
    </comment>
  </data>
  <data name="PreviewMode" xml:space="preserve">
    <value>Vorschaumodus</value>
    <comment>
    </comment>
  </data>
  <data name="PromptColor" xml:space="preserve">
    <value>Bitte geben Sie den HEX-Wert für die benutzerdefinierte Farbe an:</value>
    <comment>
    </comment>
  </data>
  <data name="Properties" xml:space="preserve">
    <value>Eigenschaften:</value>
    <comment>
    </comment>
  </data>
  <data name="QuarterScreen" xml:space="preserve">
    <value>Ein Viertel der Bildschirmgrösse</value>
    <comment>
    </comment>
  </data>
  <data name="Rate" xml:space="preserve">
    <value>Abspielrate.</value>
    <comment>
    </comment>
  </data>
  <data name="Red" xml:space="preserve">
    <value>Rot</value>
    <comment>
    </comment>
  </data>
  <data name="Right" xml:space="preserve">
    <value>Rechts</value>
    <comment>
    </comment>
  </data>
  <data name="Samesize" xml:space="preserve">
    <value>Gleiche Grösse wie das Originalbild.</value>
    <comment>
    </comment>
  </data>
  <data name="SelectionEnd" xml:space="preserve">
    <value>Zeitpunkt des Wiedergabestops. Kann nicht verändert werden bevor die ReadyState Eigenschaft (nur lesbar) auf 4 gesetzt wurde.</value>
    <comment>
    </comment>
  </data>
  <data name="SelectionStart" xml:space="preserve">
    <value>Zeitpunkt des Wiedergabestarts.</value>
    <comment>
    </comment>
  </data>
  <data name="SelectMedia" xml:space="preserve">
    <value>Mediendatei auswählen</value>
    <comment>
    </comment>
  </data>
  <data name="SelectProperty" xml:space="preserve">
    <value>Wähle Eigenschaft</value>
    <comment>
    </comment>
  </data>
  <data name="SendErrorEvents" xml:space="preserve">
    <value>Sende Fehlerereignisse</value>
    <comment>
    </comment>
  </data>
  <data name="SendKeyboardEvents" xml:space="preserve">
    <value>Sende Tastaturereignisse</value>
    <comment>
    </comment>
  </data>
  <data name="SendMouseClickEvents" xml:space="preserve">
    <value>Sende Mausklickereignisse</value>
    <comment>
    </comment>
  </data>
  <data name="SendMouseMoveEvents" xml:space="preserve">
    <value>Sende Mausbewegungsereignisse.</value>
    <comment>
    </comment>
  </data>
  <data name="SendOpenStateChangeEvents" xml:space="preserve">
    <value>Sende Geöffnetstatusereignisse.</value>
    <comment>
    </comment>
  </data>
  <data name="SendPlayStateChangeEvents" xml:space="preserve">
    <value>Sende Abspielstatusereignisse.</value>
    <comment>
    </comment>
  </data>
  <data name="SendWarningEvents" xml:space="preserve">
    <value>Sende Warnereignisse</value>
    <comment>
    </comment>
  </data>
  <data name="ShowAudioControls" xml:space="preserve">
    <value>Zeige Audiosteuerelemente.</value>
    <comment>
    </comment>
  </data>
  <data name="ShowCaptioning" xml:space="preserve">
    <value>Zeige Captioning</value>
    <comment>
    </comment>
  </data>
  <data name="ShowControls" xml:space="preserve">
    <value>Zeige Steuerleiste</value>
    <comment>
    </comment>
  </data>
  <data name="ShowDisplay" xml:space="preserve">
    <value>Zeige Anzeige</value>
    <comment>
    </comment>
  </data>
  <data name="ShowGotoBar" xml:space="preserve">
    <value>Zeige 'Gehe Zu'-Leiste</value>
    <comment>
    </comment>
  </data>
  <data name="ShowPositionControls" xml:space="preserve">
    <value>Zeige Positionselemente</value>
    <comment>
    </comment>
  </data>
  <data name="ShowStatusBar" xml:space="preserve">
    <value>Zeige Statusleiste</value>
    <comment>
    </comment>
  </data>
  <data name="ShowTracker" xml:space="preserve">
    <value>Zeige Trackbar.</value>
    <comment>
    </comment>
  </data>
  <data name="SixteenthScreen" xml:space="preserve">
    <value>Ein Sechszehntel der Bildschirmgrösse</value>
    <comment>
    </comment>
  </data>
  <data name="SlashedCircle" xml:space="preserve">
    <value>durchgestrichener Kreis</value>
    <comment>
    </comment>
  </data>
  <data name="Standardarrow" xml:space="preserve">
    <value>Standardzeiger</value>
    <comment>
    </comment>
  </data>
  <data name="Streamisvalid" xml:space="preserve">
    <value>Der Stream ist gültig</value>
    <comment>
    </comment>
  </data>
  <data name="SubpictureOn" xml:space="preserve">
    <value>Zeige Unterbild</value>
    <comment>
    </comment>
  </data>
  <data name="SwitchToPreviewMode" xml:space="preserve">
    <value>Zu Vorschau Modus wechseln</value>
    <comment>
    </comment>
  </data>
  <data name="Tab1HeaderText" xml:space="preserve">
    <value>Medienedatei Eigenschaften</value>
    <comment>
    </comment>
  </data>
  <data name="Tab2HeaderText" xml:space="preserve">
    <value>Mediendatei hochladen</value>
    <comment>
    </comment>
  </data>
  <data name="Text1" xml:space="preserve">
    <value>Text1</value>
    <comment>
    </comment>
  </data>
  <data name="Text2" xml:space="preserve">
    <value>Text2</value>
    <comment>
    </comment>
  </data>
  <data name="TextIbeam" xml:space="preserve">
    <value>Texteingabe</value>
    <comment>
    </comment>
  </data>
  <data name="TextTop" xml:space="preserve">
    <value>Textoberkante</value>
    <comment>
    </comment>
  </data>
  <data name="Title" xml:space="preserve">
    <value>Media Manager</value>
    <comment>
    </comment>
  </data>
  <data name="Top" xml:space="preserve">
    <value>Oben</value>
    <comment>
    </comment>
  </data>
  <data name="TransparentAtStart" xml:space="preserve">
    <value>Mediaplayer vor und nach Wiedergabe transparent</value>
    <comment>
    </comment>
  </data>
  <data name="Update" xml:space="preserve">
    <value>Aktualisieren</value>
    <comment>
    </comment>
  </data>
  <data name="ValidateAudio" xml:space="preserve">
    <value>Bitte geben Sie einen Wert zwischen Null und Sieben an, welcher den aktuellen Audiostream spezifiziert, oder 0xFFFFFFFF wenn kein Stream ausgewählt wurde.</value>
    <comment>
    </comment>
  </data>
  <data name="ValidateLCID" xml:space="preserve">
    <value>Bitte geben Sie einen nummerischen LCID Wert für die Sprache ein.</value>
    <comment>
    </comment>
  </data>
  <data name="ValidateNumber" xml:space="preserve">
    <value>Bitte geben Sie nur nummerische Werte ein.</value>
    <comment>
    </comment>
  </data>
  <data name="ValidateNumber10" xml:space="preserve">
    <value>Bitte geben Sie einen Wert zwischen –10.00 und 10.00 an.</value>
    <comment>
    </comment>
  </data>
  <data name="ValidateNumber10000" xml:space="preserve">
    <value>Bitte geben Sie einen Wert zwischen –10,000 und 10,000 an.</value>
    <comment>
    </comment>
  </data>
  <data name="ValidateNumberHex" xml:space="preserve">
    <value>Bitte geben Sie einen hexadezimalen Wert an.</value>
    <comment>
    </comment>
  </data>
  <data name="Value" xml:space="preserve">
    <value>Wert:</value>
    <comment>
    </comment>
  </data>
  <data name="Verticalarrow" xml:space="preserve">
    <value>Vertikaler Zeiger</value>
    <comment>
    </comment>
  </data>
  <data name="VideoBorder3D" xml:space="preserve">
    <value>Dreidimensionaler Videorahmen</value>
    <comment>
    </comment>
  </data>
  <data name="VideoBorderColor" xml:space="preserve">
    <value>Videorahmenfarbe</value>
    <comment>
    </comment>
  </data>
  <data name="VideoBorderWidth" xml:space="preserve">
    <value>Videorahmenbreite</value>
    <comment>
    </comment>
  </data>
  <data name="Volume" xml:space="preserve">
    <value>Lautstärke in hundertstel Decibel</value>
    <comment>
    </comment>
  </data>
  <data name="White" xml:space="preserve">
    <value>Weiß</value>
    <comment>
    </comment>
  </data>
  <data name="Width" xml:space="preserve">
    <value>Breite:</value>
    <comment>
    </comment>
  </data>
  <data name="Yellow" xml:space="preserve">
    <value>Gelb</value>
    <comment>
    </comment>
  </data>
  <data name="Yes" xml:space="preserve">
    <value>Ja</value>
    <comment>
    </comment>
  </data>
</root>